<ul class="sidebar-menu">
    <li class="treeview">
        <a href="#">
            <i class="fa fa-th-list"></i>
            <span>Projects</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu" style="">
            <li><a routerLink="/projects/create"><i class="fa fa-plus"></i> Create new</a></li>
            <li *ngFor="let project of projects.projects | async">
                <a routerLink="/projects/{{project.id}}"><i class="fa fa-git"></i> {{project.name}}</a>
            </li>
        </ul>
    </li>
</ul>
